/*     26163 : 스크롤 블록/셀 슬라이드 js      */
.empty__26163__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__26163__ p{font-size:17px;font-weight:bold}
.empty__26163__ dl{margin:0;text-align:left;color:#333}
.empty__26163__ dt{margin-bottom:5px;font-size:14px}
.empty__26163__ dd{margin:0;font-size:13px}


/*     26149 : 이미지      */
.img__26149__ {max-width:100%;}
.img__26149__ * {box-sizing:border-box;}
.img__26149__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__26149__ img {width:158px; max-width:100%; vertical-align:top;}

/*     26150 : 번호 입력형 타이틀      */
.number_title__26150__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__26150__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__26150__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__26150__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#0256d0; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__26150__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__26150__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__26150__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__26150__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__26150__.s_size_200 i {border-width:2px;}
.number_title__26150__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__26150__.s_size_250 i {border-width:3px;}

/*     26164 : 한줄 텍스트      */
.text__26164__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__26164__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__26164__ p {font-size:15px}
}

/*     26152 : 점선      */
.dashed_line__26152__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__26152__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__26152__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__26152__ {height:40px;}
}

/*     26153 : 이미지      */
.img__26153__ {max-width:100%;}
.img__26153__ * {box-sizing:border-box;}
.img__26153__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__26153__ img {width:158px; max-width:100%; vertical-align:top;}

/*     26154 : 번호 입력형 타이틀      */
.number_title__26154__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__26154__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__26154__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__26154__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__26154__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__26154__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__26154__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__26154__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__26154__.s_size_200 i {border-width:2px;}
.number_title__26154__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__26154__.s_size_250 i {border-width:3px;}

/*     26155 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__26155__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__26155__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__26155__ ul li:first-child {margin-top:0;}
.text_list__26155__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__26155__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__26155__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__26155__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__26155__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__26155__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__26155__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__26155__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     26156 : 점선      */
.dashed_line__26156__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__26156__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__26156__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__26156__ {height:40px;}
}

/*     26169 : 이미지      */
.img__26169__ {max-width:100%;}
.img__26169__ * {box-sizing:border-box;}
.img__26169__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__26169__ img {width:158px; max-width:100%; vertical-align:top;}

/*     26170 : 번호 입력형 타이틀      */
.number_title__26170__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__26170__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__26170__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__26170__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__26170__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__26170__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__26170__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__26170__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__26170__.s_size_200 i {border-width:2px;}
.number_title__26170__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__26170__.s_size_250 i {border-width:3px;}

/*     26171 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__26171__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__26171__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__26171__ ul li:first-child {margin-top:0;}
.text_list__26171__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__26171__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__26171__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__26171__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__26171__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__26171__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__26171__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__26171__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     26173 : 버튼형 타이틀      */
.button_title__26173__ {font-size:0}
.button_title__26173__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #0256d0;background:#0256d0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__26173__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__26173__ p {font-size:15px}
}

/*     26172 : 점선      */
.dashed_line__26172__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__26172__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__26172__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__26172__ {height:40px;}
}

/*     26157 : 이미지      */
.img__26157__ {max-width:100%;}
.img__26157__ * {box-sizing:border-box;}
.img__26157__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__26157__ img {width:158px; max-width:100%; vertical-align:top;}

/*     26158 : 번호 입력형 타이틀      */
.number_title__26158__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__26158__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__26158__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__26158__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__26158__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__26158__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__26158__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__26158__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__26158__.s_size_200 i {border-width:2px;}
.number_title__26158__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__26158__.s_size_250 i {border-width:3px;}

/*     26159 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__26159__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__26159__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__26159__ ul li:first-child {margin-top:0;}
.text_list__26159__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__26159__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__26159__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__26159__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__26159__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__26159__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__26159__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__26159__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

